System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.ComponentModel.TypeConverter(typeof(System.Data.ConstraintConverter)) System.ComponentModel.DefaultProperty("ConstraintName") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.CLSCompliant(false)
  System.Data.DataSet To be added. To be added. To be added.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue("")
- Property
  System.Data.PropertyCollection To be added To be added: an object of type 'PropertyCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Browsable(false)
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Data.DataTable To be added To be added: an object of type 'DataTable' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0